@font-face {
  font-family: 'CircularStd';
  font-weight: 400;
  font-style: normal;
  src: local('CircularStd'), url('CircularStd-Book.otf') format('opentype');
}

@font-face {
  font-family: 'CircularStd';
  font-weight: 500;
  font-style: normal;
  src: local('CircularStd'), url('CircularStd-Medium.otf') format('opentype');
}

@font-face {
  font-family: 'CircularStd';
  font-weight: 700;
  font-style: normal;
  src: local('CircularStd'), url('CircularStd-Bold.otf') format('opentype');
}

@font-face {
  font-family: 'Roboto';
  font-weight: 400;
  font-style: normal;
  src: local('Roboto'), url('Roboto-Regular.ttf') format('opentype');
}

@font-face {
  font-family: 'Roboto';
  font-weight: 400;
  font-style: italic;
  src: local('Roboto'), url('Roboto-Italic.ttf') format('opentype');
}

@font-face {
  font-family: 'Roboto';
  font-weight: 500;
  font-style: normal;
  src: local('Roboto'), url('Roboto-Medium.ttf') format('opentype');
}

@font-face {
  font-family: 'Roboto';
  font-weight: 500;
  font-style: italic;
  src: local('Roboto'), url('Roboto-MediumItalic.ttf') format('opentype');
}

@font-face {
  font-family: 'Roboto';
  font-weight: 700;
  font-style: normal;
  src: local('Roboto'), url('Roboto-Bold.ttf') format('opentype');
}

@font-face {
  font-family: "Source Han Sans CN";
  src: url("SourceHanSansCN-Regular.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Source Han Sans CN";
  src: url("SourceHanSansCN-Medium.woff2") format("woff2");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
